CUNY Academic Commons - Bug #3180

Silent Edit of File Title Produces Email Notification
2014-04-27 03:28 PM - Matt Gold

Status: Resolved Start date: 2014-04-27
Priority name: Normal Due date:

Assignee: Boone Gorges % Done: 0%
Category name: Group Files Estimated time: 0.00 hour
Target version: 1.6.2

Description

| realized that when | uploaded minutes for the CAC subcommittee last month, | included the wrong year (2013) in the file name. So |
just went to the file list, clicked "edit" on the file, and then changed the name of the file. | then clicked the button to make this a "silent
action, but when | saved, an email notification was produced. Please see the attached screenshot of that notification, which shows
the group & file.

History

#1 - 2014-05-01 02:22 PM - Boone Gorges
- Status changed from Assigned to Resolved

- Target version set to 1.6.2

Confirmed. The ability to do silent edits was not included in the original feature (it was new files and deletions only). Fixed in
https://qgithub.com/castiron/cac/commit/58a3ad45eb1391879c99eal18c5¢c28{8bb03d684

#2 - 2014-05-01 11:19 PM - Matt Gold
Thanks!
